Subject: Ticket Assigned - esc cc
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 05:21:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc cc mohammed fazal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed fazal Bot:  Hi Mohammed Fazal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9669965032 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563032856            09:15 AM, 17th Jun                   Mohammed                    Hi Mohammed, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:15 AM, 17th Jun                     mohammed fazal                    i oeder for click & collect           09:16 AM, 17th Jun                     mohammed fazal                    till no message came           09:16 AM, 17th Jun                     mohammed fazal                    where is my order           09:16 AM, 17th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:17 AM, 17th Jun                   Mohammed                   We apologize for the inconvenience, We can see that there is a delay in the delivery of your order.           09:17 AM, 17th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused, we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:18 AM, 17th Jun                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           09:18 AM, 17th Jun                   Mohammed                   Is there anything else may I assist you?           09:18 AM, 17th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:20 AM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2725969